# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-07-10 19:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0084_auto_20190618_1215'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='display_team_mentors',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=0),
        ),
    ]
